# -*- ruby -*-

Gem::Specification.new do |s|
  s.name = "mike"
  s.summary = "Truelly headless browser"
  s.version = "0.0.1"
  s.authors = ["Chris Kowalik", "Bruno Aguirre", "Cubox"]
  s.description = "Headless browser for testing purposes powered by V8 JavaScript engine (via Mustang gem)"
  s.homepage = "http://github.com/nu7hatch/mike"
  s.email = "chris@nu7hat.ch" 
  s.license = "MIT"

  s.files = `git ls-files`.split("\n")
  s.test_files = `git ls-files spec`.split("\n")

  s.add_runtime_dependency "mustang", "~> 0.2"
  s.add_runtime_dependency "hpricot"

  s.add_development_dependency "rspec", "~> 2.0"
  s.add_development_dependency "mocha", "~> 0.9"
end
